Latest news

  • 10 Jan 2012
    The just released Symfony 2.0.11 contains a security vulnerability fix for the Serializer Component. We highly recommend you to upgrade your Serializer component as soon as possible to avoid difficulties.

Pages